{
  "container.inventory": "§7Inventory",
  "container.hopper": "§7Item Hopper",
  "container.crafting": "§7Crafting",
  "container.dispenser": "§7Dispenser",
  "container.dropper": "§7Dropper",
  "container.furnace": "§7Furnace",
  "container.enchant": "§7Enchant",
  "container.smoker": "§7Smoker",
  "container.lectern": "§7Lectern",
  "container.blast_furnace": "§7Blast Furnace",
  "container.repair": "§7Repair & Name",
  "container.creative": "§7Item Selection",
  "container.brewing": "§7Brewing Stand",
  "container.chest": "§7Chest",
  "container.chestDouble": "§7Large Chest",
  "container.enderchest": "§7Ender Chest",
  "container.beacon": "§7Beacon",
  "container.shulkerBox": "§7Shulker Box",
  "container.barrel": "§7Barrel",
  "container.loom": "§7Loom",
  "container.grindstone_title": "§7Repair & Disenchant",
  "container.cartography_table": "§7Cartography Table",
  "container.stonecutter": "§7Stonecutter",
  "container.upgrade": "§7Upgrade Gear"
}